/*
* Skeleton V1.1
* Modified by Fonecta Oy
* digi_16
*/

/* #Site Styles
================================================== */

html {

}

body {
	color: #111;
	overflow-x: hidden;
	background: #fff;
}


/* #Typography
================================================== */


body,
.yhteydenotto select,
.yhteydenotto input[type="text"],
.yhteydenotto input[type="password"],
.yhteydenotto input[type="email"],
.yhteydenotto input[type="tel"],
.yhteydenotto textarea{
	font-family: "Roboto", arial, sans-serif;
	font-size: 100%;
	font-weight:300;
	line-height: 140%;
}


#drawer, #top, #header, #navigation, .sivuKarttaYhteys, a.nappi, .nostot a, .subnav, #copyright, .linkkialue a, .lomakenappi a, .kanta a,
h1, h2, h3, h4, h5, h6,
.yhteydenotto .button,
.yhteydenotto button,
.yhteydenotto input[type="submit"],
.yhteydenotto input[type="reset"],
.yhteydenotto input[type="button"],
.newsList .linkButton, .newsView .linkButton{
	font-family: "Cormorant Garamond", arial, sans-serif;
}

/* Headings */
h1, h2, h3, h4, h5, h6 {
	font-weight: 700;
	color:#61a708;
	line-height: 120%;
	word-wrap: break-word;
	margin-bottom: 15px;
}


h1 { font-size: 200%; font-weight:900; padding-bottom:10px; border-bottom:3px solid #4eccf6; }
h2 { font-size: 160%; }
h3 { font-size: 140%; }
h4 { font-size: 125%; }
h5 { font-size: 115%; }
h6 { font-size: 110%; }


.someseina h3{
	text-align:center;
	font-size:160%;
}

#taeggie-feed-widget-3073057-spa-hotel-runni .post p{
   font-size:85%;
}


/* Text */
p, a, span, pre, ul, li, input[type="text"], textarea {
	font-size: 100%;
}

p {
	margin-bottom: 25px;
}

/* Link */
a {
	color: #1692bd;
}

/* Link - Effect: Hover */
a:hover {
	text-decoration: none;
}

/* Unordered List */
ul {
	list-style-type: disc;
	color: inherit;
	margin-bottom: 35px;
	padding-left: 20px;
}


ul li {
	margin-bottom: 5px;
	line-height:145%;
}

/* Linkkipainikkeiden tyylit */

a.nappi, .linkkialue a,
.yhteydenotto .button,
.yhteydenotto button,
.yhteydenotto input[type="submit"],
.yhteydenotto input[type="reset"],
.yhteydenotto input[type="button"], .lomakenappi a, .tietosuoja a, .kanta a{
	display:inline-block;
	text-decoration:none;
	font-weight:700;
	padding:7px 15px;
	font-size:110%;
	color:#fff;
	background:#62a804;
	
	transition-duration: 0.4s;
	-moz-transition-duration: 0.4s; /* Firefox 4 */
	-webkit-transition-duration: 0.4s; /* Safari and Chrome */
	-o-transition-duration: 0.4s; /* Opera */
}


a.nappi:hover, .linkkialue a:hover,
.yhteydenotto .button:hover,
.yhteydenotto button:hover,
.yhteydenotto input[type="submit"]:hover,
.yhteydenotto input[type="reset"]:hover,
.yhteydenotto input[type="button"]:hover, .tietosuoja a:hover, .kanta a:hover{
	background:#53c6ee;
}

a.nappi:before, .linkkialue a:before{
	content: "»";
	font-size: inherit;
	color: inherit;
	margin-right: 10px;

}

.lomakenappi a, .kanta a{
	display:block;
	padding:15px;
	background:#53c6ee;
	font-size:150%;
}

.kanta a:before{
	font-family:FontAwesome;
	margin-right:15px;
	content:"\f007";
}

.lomakenappi a:hover, .kanta a:hover{
	background:#93d403;
}

.kylpyla .lomakenappi a:before{
	font-family:FontAwesome;
	margin-right:15px;
	content:"\f073";
}

.huoneet .lomakenappi a:before{
	font-family:FontAwesome;
	margin-right:15px;
	content:"\f015";
}

.front .lomakenappi a:before{
	font-family:FontAwesome;
	margin-right:15px;
	content:"\f06b";
}

.linkkialue{
	margin-bottom:25px;
	
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

.linkkialue p{
	margin-bottom:3px;
}

.linkkialue a{
	display:block;
	background:#93d501;
}

/* Laatikon tyyli */

.laatikko{
	
	padding:40px 40px 15px;
	border:3px solid #93d600;
	margin-bottom:25px;
	
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	
}

.hotellit .laatikko{
	min-height:375px;
}

/* Floattaavat kuvat */


.mainTextWidget img[style*="float: left"],
.mainTextWidget img[style*="float: right"],
.rightTextWidget img[style*="float: left"],
.rightTextWidget img[style*="float: right"],
.laatikko img[style*="float: left"],
.laatikko img[style*="float: right"]{
          margin-bottom: 15px;
          max-width: 25% !important;
}
.mainTextWidget img[style*="float: left"],
.rightTextWidget img[style*="float: left"],
.laatikko img[style*="float: left"]{
          margin-right: 15px;
}
.mainTextWidget img[style*="float: right"],
.rightTextWidget img[style*="float: right"],
.laatikko img[style*="float: right"]{
          margin-left: 15px;
}

@media only screen and (max-width: 767px) {
          .mainTextWidget img[style*="float: left"],
          .mainTextWidget img[style*="float: right"],
		  .rightTextWidget img[style*="float: left"],
          .rightTextWidget img[style*="float: right"],
		 .laatikko img[style*="float: left"],
		 .laatikko img[style*="float: right"]{
                   display: block;
                   float: none !important;
                   margin-left: 0;
                   margin-right: 0;
					text-align:left;
                   max-width: 100% !important;
          }
}

hr { 
	
	padding: 0; 
	margin:30px 0;
	border: none; 
	border-top: 1px solid #93d501; 
	text-align: center; 
} 


hr:after { 
	content: url(pics/kuvio.png); 
	display: inline-block; 
	position: relative; 
	top: -0.8em; 
	padding: 0 0 10px;
}

/* Hotelli pop-up */

#popupVesi * {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.piilotusVesi {
    position: fixed;
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
    height: 100%;
    background: rgba(40,40,40,0.7);
    z-index: 99999;
}

#popupVesi {
	display: none;
	position: fixed;
	margin: 0 auto;
	top: 0;
	right: 0;
	z-index: 9999;

}

#popupVesi button,
#popupVesi h3,
#popupVesi p {
	color: #ffffff;
	position: absolute;
	z-index: 9999;
	left: 0;
	right: 0;
	width: 90%;
	margin: 0 5%;
	text-align: center;
	padding: 10px 15px;
	font-weight: 400;
}

#popupVesi button {
	background: #61A708;
	color: #ffffff;
	position: absolute;
	display: inline-block;
	width: 80%;
	font-weight: 400;
	font-family: inherit;
	margin: 0 10%;
	top: 42%;
	border: 0;
	font-size: 120%;
}

#popupVesi button:hover {
	background: #7dd80a;
}

#popupVesi h3 {
	font-size: 150%;
	top: 22%;
	font-weight: 700;
	text-transform: uppercase;
}

#popupVesi p {
	font-size: 110%;
	top: 33%;
}



/* #Positioning - Default Area
================================================== */

/* Full Width */

#drawer,
#top,
#header,
#navigation,
#subnavigation,
#contentTop,
#contentBottom,
#footer,
#copyright{
	width: 100%;
	margin: 0;
}

/* Limit Width */

#drawerCenter,
.logoNaviCenter,
.callWidgetCenter,
#subnavigationCenter,
#contentWrapperCenter,
.alaTekstiCenter,
#footer .yhteydenottoCenter,
.partersCenter,
.sivuKarttaYhteysCenter,
#copyrightCenter{
	width: 94%;
	max-width: 1420px;
	margin: 0 auto;
}

.logoNaviCenter{
	max-width:100%;
	width:98%;
}

/* Align */

#main-columnContent, #right-columnContent, 
#left-columnContent, #contentBottomContent {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	

}

#main-column, #right-column{
	padding-bottom:20px;
}

#right-columnContent {
	padding-left:30px;
	
}

#left-columnContent {
	padding-right:30px;
}

.callWidgetContent, .logoNaviContent, .alaTekstiContent, .partnersContent, #copyrightContent, #contentBottomContent{
	margin:0 1%;

	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;

}

.container .eight.columns{
	width:49%;
}

#additional{
	width:99%;
	margin-left:1%;
}



/* # Yhteystiedot-widgetin ikonit
================================================== */

.companyphone1:before, .companyemail:before, .companyaddress1:before, .companyphone2:before {
	font-family:FontAwesome;
	margin-right:10px;
	
}

.companyphone1:before, .companyphone2:before{
	content:"\f095";
	
}
.companyemail:before{
	content:"\f0e0";
}

.companyaddress1:before{
	content:"\f015";
}

.companyphone1Output, .companyphone2Output, .companyemailOutput, .companyaddress1Output{
	display:inline;
}


/* #drawer  
================================================== */


/* #LanguagSelector
-------------------------------------------------- */

.languageSelector { color:#111; font-size:100%; text-align:center; padding:3px 0; text-transform:uppercase;}
.languageSelector img { margin-right: 5px; }
.languageSelector a { margin-right: 20px; text-decoration: none; color: inherit; }

/* #top
================================================== */

#top {
	background-color: #fff;
	background: rgba(255,255,255,0.7); /* läpikuultava rgba-taustaväri */
	position:fixed; /* poista tämä ja ylempi rivi, jollet halua yläpalkin menevän kuvan päälle*/
	top:auto;
	left:0;
	z-index:9999;
	transition-duration: 0.4s;
	-moz-transition-duration: 0.4s; 
	-webkit-transition-duration: 0.4s; 
	-o-transition-duration: 0.4s; 
	
}

#top.sticky {
	top:0;
	-moz-box-shadow: 0px 0px 15px rgba(1,1,1,0.3);
	-webkit-box-shadow: 0px 0px 15px rgba(1,1,1,0.3);
	box-shadow: 0px 0px 15px rgba(1,1,1,0.3);
	
}


.logoNaviContent{
	justify-content:space-between;
	display:flex;
	align-items:center;

	transition-duration: 0.4s;
	-moz-transition-duration: 0.4s;
	-webkit-transition-duration: 0.4s; 
	-o-transition-duration: 0.4s; 
	
}

/* #Call Us - Widget
-------------------------------------------------- */


.callWidget {
	padding:7px 0;
	color:#fff;
	background:#61a708;
	font-size:105%;
	text-align:center;
}

.sticky .callWidget, .sticky .languageSelector{
	display:none;
	padding:0;
}

.callWidget p {
	margin: 0;
}

.callWidget a{
	
	display: inline-block;
	text-decoration: none;
	white-space: normal;
	word-wrap: break-word;
	transition-duration: 0.4s;
	-moz-transition-duration: 0.4s; /* Firefox 4 */
	-webkit-transition-duration: 0.4s; /* Safari and Chrome */
	-o-transition-duration: 0.4s; /* Opera */
}

.callWidget a:hover {
	
}


.companyphone1Output,
label.contactLabel {display: inline;}


.companyphone1Output {
    text-decoration: none;
    cursor: pointer;
}


.callWidget a {
	color: #fff;
	text-decoration: none;
}

/* Soittopainikkeiden taustaväri mobiilissa */
@media only screen and (max-width: 959px) {

.callWidget a{
		background:#93d90c;
		color:#111;
	
	}
}

.callWidget .contactLabel  {
	font-size: 100%;
	font-weight: inherit;
	margin-right: 3px;
}

.callWidget .contactLabel,
.callWidget .companyname,
.callWidget .companyaddress1,
.callWidget .companyaddress2,
.callWidget .companyzip,
.callWidget .companycity,
.callWidget .companycountry,
.callWidget .companyphone1,
.callWidget .companyphone2,
.callWidget .companyfax,
.callWidget .companyemail,
.callWidget .companywww,
.callWidget .companynameOutput,
.callWidget .companyaddress1Output,
.callWidget .companyaddress2Output,
.callWidget .companyzipOutput,
.callWidget .companycityOutput,
.callWidget .companycountryOutput,
.callWidget .companyphone1Output,
.callWidget .companyphone2Output,
.callWidget .companyfaxOutput,
.callWidget .companyemailOutput,
.callWidget .companywwwOutput {
	display:inline;
}



.callWidget .companyname,
.callWidget .companyaddress2,
.callWidget .companycityt,
.callWidget .companycountry,
.callWidget .companyphone1,
.callWidget .companyphone2,
.callWidget .companyfax,
.callWidget .companyemail,
.callWidget .companywww {
	margin-right: 25px;
}


.callWidget .companyaddress1Output:after {
	content: ", ";
}



/* #Logo - Widget
-------------------------------------------------- */


#top .logo {
	max-width: 100%;
	margin: 0;
	padding: 7px 10px 7px 0px;
	float: left;
	display:inline;
	line-height:100%;
}


.normalNavigationContainer {
	text-align:right;
}

.logo a {
	text-decoration: none;
}

#top .logo img {
	transition-duration: 0.4s;
	-moz-transition-duration: 0.4s; /* Firefox 4 */
	-webkit-transition-duration: 0.4s; /* Safari and Chrome */
	-o-transition-duration: 0.4s; /* Opera */
	max-width:350px!important;
	max-height:80px;
	width:auto;
	height:auto;
}

.logoText {
	font-size: 150%;
	font-weight: 900;
	color: #fff;
	padding:5px 0;
	display:block;
	line-height: 120%;
	word-wrap: break-word;
	vertical-align:middle;
	
	
	
	transition-duration: 0.4s;
	-moz-transition-duration: 0.4s; /* Firefox 4 */
	-webkit-transition-duration: 0.4s; /* Safari and Chrome */
	-o-transition-duration: 0.4s; /* Opera */
}


#top.sticky .logo img {
	max-height:50px;
	width:auto;
	height:auto;
	
	transition-duration: 0.4s;
	-moz-transition-duration: 0.4s; /* Firefox 4 */
	-webkit-transition-duration: 0.4s; /* Safari and Chrome */
	-o-transition-duration: 0.4s; /* Opera */
	
}


/* #Header - banneri ja murupolku
-------------------------------------------------- */

#header {  
	position:relative;
	background:#61a708; /* yläpalkin taustaväri */
	min-height:270px;
}

.pallo{
	
	position:absolute;
	bottom:80px;
	left:60px;
	clear:both;
}

.pallo a{
  	padding:25px 20px;
	background: #fc2594;
	margin-left:15px;
	text-align:center;
	line-height:115%;
	font-size: 145%;
	font-weight:700;
	color: #fff;
	margin:0 auto;
	text-align:center;
	display: -webkit-flex;
  	display: flex;
	justify-content:center;
  	align-items: center;
	text-decoration: none;
	margin-bottom:3px;
	white-space: normal;
	word-wrap: break-word;
	
	height: 225px;
  	width: 225px;
	
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;

	transition-duration: 0.4s;
	-moz-transition-duration: 0.4s; /* Firefox 4 */
	-webkit-transition-duration: 0.4s; /* Safari and Chrome */
	-o-transition-duration: 0.4s; /* Opera */

	
}

.pallo a:hover{
	background:#b6025f;
	
	transition-duration: 0.4s;
	-moz-transition-duration: 0.4s; /* Firefox 4 */
	-webkit-transition-duration: 0.4s; /* Safari and Chrome */
	-o-transition-duration: 0.4s; /* Opera */
}

.pallo p{
	margin:0;
}

.banner{
	position:relative;
}


.banner img {
	width:100%;
 	margin-bottom: -6px; 
}

.breadCrumb, .bannerText{
	position:absolute;
	top:55%;
	left:0;
	right:0;
	display:block;
	text-align:center;
	color:#fff;
}

.breadCrumb, .bannerText h3{
	font-size:200%;
	font-weight:700;
	line-height:150%;
	text-shadow:1px 1px 0px #111;
	color:#fff;
}

.breadCrumb a{
	color:#fff;
	text-decoration:none;
}

.front .breadCrumb{
	display:none;
}

.front .bannerText{
	max-width:80%;
	margin:0 auto;
	top: 45%;
	bottom:auto;
}

.front .bannerText h3 {
	color: #fff;
	text-shadow:1px 1px 0px #111;
	font-size: 200%;
	display:inline-block;
	
	zoom: 1;
	margin:0;
	border:5px solid #fff;
	padding: 15px 20px;
	max-width: 550px;
	/*background: rgba(1,1,1);
	background: rgba(1,1,1,0.5);*/
	
}

.sloganWidget{
	text-align:center;
	color:#fff;
	padding-top:15px;
	clear:both;
}

.sloganWidget h2, .sloganWidget h3, .sloganWidget h4, .sloganWidget a{
	color:#fff;
}

#main-column table{
	width:100%;
	margin-bottom:25px;
}

/* #Logo ja navi omille riveilleen -> poista kommentit
-------------------------------------------------- */

/*.logoNaviContent{
	display:block;
}

#top .logo{
	float:none;
	text-align:center;
	padding:0;
	margin:0 auto;
	display:block;
	padding-top:10px;
}


.normalNavigationContainer {
	text-align:center;
}

#top.sticky .logo{
	display:none;
}

#header{
	min-height:350px;
}

*/

/* #navigation (etusivun vaakanostot)
================================================== */

.front #contentTop {

	margin-bottom:30px;
}

.front #navigationCenter{
	width:98%;
	margin:0 auto;
}

#contentTop a{
	text-decoration:none;
}

.nostot,
.nostot p,
.nostot h3{
	color:#fff;
}

.nostot a{
	color:#fff;
	text-shadow:none;
}

.nostot h3, .nostot p{
	
	padding: 5px 30px;
	margin:0;
	
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

.nostot p:last-child{
	padding:0;
	margin-top:15px;
}
.nostot{
	
	margin:0 1% 25px;
	width: 31.33%;
	text-align:center;
	float: left;
	background: #53c6ee;
	position: relative;
	color:#fff;
	z-index: 10;
	padding:20px 0 0px;
	
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}

.nostotCenter{
	overflow:hidden;
}

.nostot img{
	-moz-transition: all 0.4s ease;
 	 -o-transition: all 0.4s ease;
 	 -webkit-transition: all 0.4s ease;
 	 transition: all 0.4s ease;
}

.nostotCenter:hover img{
	
	
	 -moz-transition: all 0.4s ease;
  	-o-transition: all 0.4s ease;
  	-webkit-transition: all 0.4s ease;
  	transition: all 0.4s ease;
	
 	transform: scale(1.05);
	-ms-transform: scale(1.05);
    -webkit-transform: scale(1.05);
	
	
}


.nosto3, .nosto6{
	clear:right;
}


.nostot:hover{
	
	background-color: #61a708;
	color:#fff;
	
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}

/* 4 nostoa -> poista kommentit
================================================== */
/*.nostot{
	width:23%;
}

@media only screen and (max-width: 1279px) {
	.nostot{
		width:48%;
		margin-bottom:2%;
	}
}*/

/* #contentWrapper
================================================== */

#contentWrapper {
	background: #fff;
	padding-top: 50px;
	padding-bottom: 30px;
}


/* #SUBNAVIGATION STYLES
================================================== */

.subnav {
	margin-bottom: 25px;
}

.subnav ul,
.subnav ul li {
	list-style: none;
	margin: 0;
	padding: 0;
}

.subnav ul li a {
	display: block;
	width: auto;
	text-decoration: none;
	color: #fff;
	font-weight:700;
	font-size:110%;
	padding: 7px 15px;
	margin-bottom: 3px;
	background: #61a708;

	transition-duration: 1s;
	-moz-transition-duration: 1s; /* Firefox 4 */
	-webkit-transition-duration: 1s; /* Safari and Chrome */
	-o-transition-duration: 1s; /* Opera */
}

.subnav ul li a:before {
	content: "»";
	font-size: inherit;
	color: inherit;
	margin-right: 10px;
}

.subnav ul li a:hover {
	background:#93d600;
	transition-duration: 0.4s;
	-moz-transition-duration: 0.4s; /* Firefox 4 */
	-webkit-transition-duration: 0.4s; /* Safari and Chrome */
	-o-transition-duration: 0.4s; /* Opera */
}
		
.subnav ul li a.open, .subnav ul li.open a {
	background:#53c6ee;
}

/* Sub-Sub Nav */

.subnav ul li ul li a {
	padding-left: 35px;
}

/* Sub-Sub-Suv Nav */

.subnav ul li ul li ul li a{
	padding-left: 55px;
}


/* #main-column
================================================== */

/* #GalleriaIO - Widget
-------------------------------------------------- */

.galleriaWrapper {
	clear: both;
	margin-bottom: 30px;
}

/* #right-column
================================================== */

.rightTextWidget {
	clear: both;
}
.rightInfo.companyInfo {
	background: #eee;
	width: 100%;
	padding: 30px 0px 30px 30px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.rightInfo.companyInfo h2 {
	background: #ccc;
	margin-bottom: 20px;
	padding: 10px 20px;
}

/* #Static Map - Widget
-------------------------------------------------- */

.staticMap * {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.staticMap {
	margin: 0;
	padding: 0;
	line-height: 0;
	margin-bottom: 30px;
}

#right-column .staticMap {
    text-align: left !important;
}

.staticMap img {
	overflow: hidden;
	opacity: 1;
	transition-duration: 0.4s;
	-moz-transition-duration: 0.4s; /* Firefox 4 */
	-webkit-transition-duration: 0.4s; /* Safari and Chrome */
	-o-transition-duration: 0.4s; /* Opera */
}
.staticMap img:hover {
 	opacity: 0.6; 
}

/* #Company Information & Opening Hours - Widget
-------------------------------------------------- */

.companyInfo,
.openingHours {
	word-wrap: break-word;
	margin-bottom: 20px;
}

.companyInfo h1,
.companyInfo h2,
.companyInfo h3,
.companyInfo h4,
.companyInfo h5,
.companyInfo h6,
.openingHours h1,
.openingHours h2,
.openingHours h3,
.openingHours h4,
.openingHours h5,
.openingHours h6 {
	padding: 0;
	border: 0;
}

.companyInfo .contactLabel,
.companyInfo .companyname,
.companyInfo .companyaddress1,
.companyInfo .companyaddress2,
.companyInfo .companyzip,
.companyInfo .companycity,
.companyInfo .companycountry,
.companyInfo .companyphone1,
.companyInfo .companyphone2,
.companyInfo .companyfax,
.companyInfo .companyemail,
.companyInfo .companywww,
.openingHours .monday,
.openingHours .tuesday,
.openingHours .wednesday,
.openingHours .thursday,
.openingHours .friday,
.openingHours .saturday,
.openingHours .sunday {
	font-size: 100%;
}

.companyInfo .contactLabel {
	float: left;
	font-weight: normal;
	margin-right: 3px;
}

.companyInfo .companyphone1, .companyInfo .companyaddress2{
	margin-top:25px;
}

.companyInfo a {
	color: inherit;
	text-decoration: none;
}

.companyInfo a:hover {
	text-decoration: underline;
}

.companyInfo .companyname {
	font-weight: 700;
}


.companyInfo .companyaddress1,
.companyInfo .companyzip,
.companyInfo .companyzipOutput,
.companyInfo .companycity,
.companyInfo .companycityOutput {
	display: inline;
}


.companyInfo .contactLabel,
.companyInfo .companyaddress1Output,
.companyInfo .companyzipOutput,
.companyInfo .companyphone1Output,
.companyInfo .companyphone2Output,
.companyInfo .companyfaxOutput {
	display: inline;
}

.companyInfo .companyzipOutput {
	margin-right: 2px;
}

/* #Yhteydenotto - Widget
-------------------------------------------------- */

/* Form - Area */

.yhteydenotto * {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.yhteydenotto {
	clear: both;
	margin-bottom: 25px;
}

.lahjakortti{
	margin-bottom:10px;
	
}

#footer .yhteydenotto, .alaTeksti{
	background: url(pics/bg.jpg) repeat top left;
	background-color:#d3f3fb;
	margin-bottom:0;
	padding:60px 0;
}


label{
	font-size:100%;
	text-transform: uppercase;
	margin-bottom:10px;
}


.alaTekstiContent, #footer .yhteydenottoContent{ 

	background: #fff;
	background: rgba(255,255,255,0.75);
	padding:60px 40px 35px;
}



/* Form - Headings */

.yhteydenotto h1,
.yhteydenotto h2,
.yhteydenotto h3,
.yhteydenotto h4,
.yhteydenotto h5,
.yhteydenotto h6 {
	font-size: 150%;
}

#footer .yhteydenotto h2{
	font-size:180%;
	color:#111;
}

/* Form - Text & Link */

.yhteydenotto p {
	word-wrap: break-word;
}

.yhteydenotto a {
}

.yhteydenotto a:hover {
}

/* Form */

.yhteydenotto form {
	margin: 0;
}

/* Form - Select, Input & Textarea Elements */

.yhteydenotto p.field {
	margin-bottom: 10px;
}

.yhteydenotto form {
	

}



.yhteydenotto select,
.yhteydenotto input[type="text"],
.yhteydenotto input[type="password"],
.yhteydenotto input[type="email"],
.yhteydenotto input[type="tel"],
.yhteydenotto textarea {
	font-size: 100%;
	color: inherit;
	clear: both;
	width: 100%;
	*width: 93%; /* IE7 */
	margin-bottom: 0;
	padding: 10px;
	background: #fff;
	outline: none;
	border: 1px solid #57c5ef;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-radius: 0px;
}

.yhteydenotto textarea{
	height:102px;
}

.yhteydenotto select:focus,
.yhteydenotto input[type="text"]:focus,
.yhteydenotto input[type="password"]:focus,
.yhteydenotto input[type="email"]:focus,
.yhteydenotto textarea:focus {
	border-color: #61a708;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow:  none;
}

/* Form - Button */

.yhteydenotto .button,
.yhteydenotto button,
.yhteydenotto input[type="submit"],
.yhteydenotto input[type="reset"],
.yhteydenotto input[type="button"] {
	text-transform: uppercase;
	font-size: 125%;
	font-weight: 700;
	text-shadow: none;
	white-space: normal;
	word-wrap: break-word;
	width: 100%;
	margin: 0;
	padding: 15px 10px;
	border: 0;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-radius: 0px;
	-moz-border-bottom-colors: none;
    -moz-border-image: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
	transition-duration: 0.4s;
	-moz-transition-duration: 0.4s; /* Firefox 4 */
	-webkit-transition-duration: 0.4s; /* Safari and Chrome */
	-o-transition-duration: 0.4s; /* Opera */
}

.yhteydenotto .button:hover,
.yhteydenotto button:hover,
.yhteydenotto input[type="submit"]:hover,
.yhteydenotto input[type="reset"]:hover,
.yhteydenotto input[type="button"]:hover {
	border: 0;
	transition-duration: 0.2s;
	-moz-transition-duration: 0.2s; /* Firefox 4 */
	-webkit-transition-duration: 0.2s; /* Safari and Chrome */
	-o-transition-duration: 0.2s; /* Opera */
}

/* Form - Markkinointilupa & Rekisteriseloste */

.markkinointilupa-elements{
	padding-bottom:10px;
}

.markkinointilupa-elements input[type="checkbox"] {
	position: relative;
	top: 0px;
	float: left;
	margin-right: 10px;
}

.yhteydenotto form input[type="checkbox"] {
	position: relative;
	top: 0px;
	float: left;
	margin-right: 10px;
}

.yhteydenotto form p p:last-of-type,
.yhteydenotto form p p:nth-last-of-type(2) {
	font-size: 90%;
	line-height: 130%;
	color: inherit;
}

.yhteydenotto form p p:nth-last-of-type(2) {
	margin: 12px 0 15px 0;

}

.yhteydenotto form p:last-of-type,
.yhteydenotto form p p:last-of-type {
	margin: 0;
}

/* #Facebook
================================================== */

/* Facebook - Area */
.facebookLikebox {
	width: 100% !important;
	height: auto !important;
	line-height: 0;
	margin: 0 auto 20px auto;

}

.facebookLikebox * {
	width: 100% !important;
	overflow: hidden !important;
}


/* #Partners - Widget
-------------------------------------------------- */

.partners * {
	max-width: 100%;
}

.partners {
	clear: both;
	padding: 20px 0;
	border-top: 1px solid #eee;
	text-align: center;
	background: #fff;
}

.partners ul,
.partners li {
	margin: 0;
	padding: 0;
	line-height: 1;
	list-style-type: none;
}

.partners li {
	display: inline-block;
	*float: left; /* IE7 */
	padding: 20px 30px;
	vertical-align:middle;
	transition-duration: 0.4s;
	-moz-transition-duration: 0.4s; /* Firefox 4 */
	-webkit-transition-duration: 0.4s; /* Safari and Chrome */
	-o-transition-duration: 0.4s; /* Opera */
}
.partners li:hover {
 	opacity: 0.6;
}

/* #footer & #copyright
-------------------------------------------------- */


#footer .kartta p{
	margin:0;
	line-height:0%;
}

#copyright{
	padding:40px 0;
}


#copyright, html{
	background:#fff;
	font-size:105%;

}

.alamenu, .infoSome, .some, .logoSuoja, .alaLaatikko{
	float:left;
	width:32.33%;
	margin-right:1.5%;
	
	-webkit-box-sizing: border-box;
	 -moz-box-sizing: border-box;
 	 box-sizing: border-box; 

}
.some, .logoSuoja, .alaLaatikko{
	margin-right:0;
}

.logoSuoja{
	text-align:right;
}

/* #alamenu
-------------------------------------------------- */

.alamenuCenter, .alamenuContent{
	width:100%!important;
}

.alamenu a{
	text-decoration:none;
}

.alamenu ul {
   	width: 100%;
	list-style-type:none;
   	margin: 0;
	padding:0;
	
}

.alamenu ul li {
   	margin-bottom:0px;
	
}

.alamenu ul li span{
	color:#111;
}

.alamenu ul li.open, .front .alamenu ul li.first.page{
	font-weight:700;
}


.alamenu ul li ul{
	margin:0 0 5px 15px;
	font-size:90%;
	line-height:120%;

}

.alamenu ul li a::before {
    content: "»";
    padding-right: 10px;

}

.alamenu ul li ul li:before{
	content:"-";
	color:#fff;
	margin-right:5px;
}


/* #siteInfo - Widget
-------------------------------------------------- */

.siteInfo {
	line-height: 140%;
	word-wrap: break-word;
}

.siteInfo h1,
.siteInfo h2,
.siteInfo h3,
.siteInfo h4,
.siteInfo h5,
.siteInfo h6 {
	padding: 0;
	border: 0;
	color: #111;
}
.siteInfo .contactLabel,
.siteInfo .companyname,
.siteInfo .companyaddress1,
.siteInfo .companyaddress2,
.siteInfo .companyzip,
.siteInfo .companycity,
.siteInfo .companycountry,
.siteInfo .companyphone1,
.siteInfo .companyphone2,
.siteInfo .companyfax,
.siteInfo .companyemail,
.siteInfo .companywww {

}

.siteInfo .companyaddress1,
.siteInfo .companyzip,
.siteInfo .companyzipOutput,
.siteInfo .companycity,
.siteInfo .companycityOutput {
	display: inline;
}

.siteInfo .companyaddress2{
	margin-top:25px;
}

.siteInfo .companyzipOutput {
	margin-right: 2px;
}

.siteInfo .companyname{
	font-weight:700;
	font-size:110%;
	margin-bottom:5px;
	text-transform: uppercase;
}

.siteInfo .contactLabel {
	font-size: 100%;
	font-weight: normal;
	margin-right: 2px;
}

.siteInfo .contactLabel,
.siteInfo .companyaddress1Output,
.siteInfo .companyzipOutput,
.siteInfo .companyphone1Output,
.siteInfo .companyphone2Output,
.siteInfo .companyfaxOutput {
	display: inline;
}

.siteInfo .companyaddress1Output:after, .companyInfo .companyaddress1Output:after {
	content: ", ";
}

.siteInfo a {
	color: #111;
	text-decoration: none;
}

.siteInfo a:hover {
	text-decoration: underline;
}


/* #SoMe - Widget
-------------------------------------------------- */

.some * {
	max-width: 100%;
}

.some, .alaLogo, .alaLaatikko {
	text-align:right;
	color:#fff;
	margin-bottom:25px;

}


.some ul,
.some li {
	margin: 0;
	padding: 0;
	line-height: 1;
	list-style-type: none;
}

.some li {
	display: inline-block;
	margin:5px;
	vertical-align:middle;

	transition-duration: 0.4s;
	-moz-transition-duration: 0.4s; /* Firefox 4 */
	-webkit-transition-duration: 0.4s; /* Safari and Chrome */
	-o-transition-duration: 0.4s; /* Opera */
}
.some li:hover {
 	opacity: 0.6;
	-webkit-opacity: 0.6;
}


.infoSome .some{
	text-align:left;
	float:none;
	width:100%;
	margin-top:25px;
}
	

.infoSome .some li {
	margin:0 20px 20px 0;

}

/* #Back to top
================================================== */

.back-to-top {
	cursor: pointer;
	position: fixed;
	bottom:0px;
	left: 0px;
	z-index: 100;
	display: none;
	width: 40px;
	height: 40px;
	background: #57c5ef url(pics/up-arrow.png) no-repeat center center;
	text-decoration: none;
}

.back-to-top:hover {
	background-color: #62a804;
}


/* #Media Queries
================================================== */

/* Smaller than 1280px START */
@media only screen and (max-width: 1279px) {
	
	h1 { font-size: 160%; }
	h2 { font-size: 150%; }
	h3 { font-size: 130%; }
	h4 { font-size: 120%; }
	h5 { font-size: 110%; }
	h6 { font-size: 105%; }
	
	ul.box,
	.custom ul.box {
		padding: 40px 20px 35px 40px;
		background-image: none;
	}
	
	#top{
		position:relative;
	}
	
	#topContent, .logoNaviContent{
		display:block;
		text-align:center;
}
	

	#header { 
		min-height: 0;
	
	}

	.logoText {
		font-size: 150%;
	}
	
	.breadCrumb, .bannerText{
		display:none;
	}
	
	#top .logo{
		float:none;
		text-align:center;
		padding:0;
		margin:0 auto;
		padding:15px 0 10px;
		display:block;

	}
	
	
	#top.sticky .logo img, #top .logo img {
		max-height:140px;
	
	
	}

		
	
	.logoNaviCenter, .logoNaviContent{
		width:100%;
		margin:0 auto;
	}
	
	.logoNavi{
		float:none;
		text-align:center;
	
	
	}

	.normalNavigationContainer {
		text-align:center;
	}
	
	.nostot{
	
	
	width: 48%;

}

	
} 


/* Smaller than 959px START */
@media only screen and (max-width: 959px) {

	html {
		background-image: none;
	}
	
	body{
		font-size:90%;
	}
	
	.pallo{
		top:0;
		left:0;
		
		position:relative;
		text-align:center;
		
		
	}
	
	
	.pallo a{
	height: auto;
  	width: auto;
	display:block;
	text-align:center;
	
	-webkit-border-radius: 0%;
	-moz-border-radius: 0%;
	border-radius: 0%;
	}
	
	ul.box {
		padding: 20px 20px 15px 40px;
	}
	
	#main-column,
	#right-column,
	#left-column {
		margin: 0 !important;
		width:100%;
	}
	
	#navigationCenter,
	#contentTopCenter,
	#contentBottomCenter,
	#main-columnCenter,
	#right-columnCenter,
	#left-columnCenter,
	.alaTekstiCenter{
		padding: 0 10px;
		
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
	
	#right-columnContent, #left-columnContent {
		padding-left:0;
		padding-right:0;
	
}
	
	.container .column, .container .columns{
		margin:0;
	}
	
	
	
	#contentBottomContent{
		margin:0 auto;
		width:100%;
	}
	
	#headerContent {
		width: 100% !important; 
	}
	
	.container .eight.columns{
		width:100%;
	}
	

	.arrow { display: none; }
  
	.logo {
		margin-bottom:10px;
	}

		
	.logo img,
	.logoText {
		display: block;
		margin: 0 auto;
		max-width:100%!important;
	}

	.logoText,
	.sticky .logoText {
		font-size: 120%;
	}
	
	
	.callWidgetCenter, .callWidgetContent{
		width:100%;
		margin:0 auto;
	}
	
		
	.callWidget{
		padding-top:0;
	}
	
	.callWidget .companyphone1 a:before, .callWidget .companyphone2 a:before, .callWidget .companyemail a:before{
		content:"\f095";
		font-family:FontAwesome;
		margin-right:10px;
	}
	
	.callWidget .companyemail a:before{
		content:"\f0e0";
	}


	
	.callWidget .companyphone1:before, .callWidget .companyphone2:before, .callWidget .companyemail:before{
		display:none;
	}
	

			
	.callWidget a{
		display:block;
		margin:0 auto 1px;
		padding:10px;
		font-size:115%;
	}

	
	.yhteydenotto .vasenPalsta {
		float: left;
		width: 100%;
		margin-bottom: 10px;
	}
	
	.yhteydenotto .oikeaPalsta {
		float: right;
		width: 100%;
	}


	.callWidget .companycountry,
	.callWidget .companyphone1,
	.callWidget .companyphone2,
	.callWidget .companyfax,
	.callWidget .companyemail,
	.callWidget .companywww {
		display: block;
		margin:0 auto;
	}
	
		.callWidget .companyemail{
		margin-bottom:5px;
	}
	
	
#footer .yhteydenotto, .alaTeksti{
	padding:40px 0;
}




.alaTekstiContent, #footer .yhteydenottoContent{ 

	padding:40px 30px 15px;
}

	

	
	.alaTekstiContent{
		max-width:100%;
	}
	
	.alamenu, .infoSome, .some, .infoSome .some, .logoSuoja, .alaLaatikko{
		float:none;
		width:100%;
		margin:0;
		text-align:center;

	}
	
	.hotellit .laatikko{
		min-height:0px;
		margin-bottom:25px;
}
	
	
	.alamenu{
		margin-bottom:25px;
		clear:both;
		display:block;
	}
	
	.alamenu ul li ul{
		margin-left:5px;

	}
	
	
	#sitemap, .infoSome, .siteInfo{
		margin-bottom:25px;
	}
  
	.partners li {
		display: block;
		padding: 10px;
		*float: none; /* IE7 */
	}

@media only screen and (max-width: 768px) {
		
		.nostot,
	.nostot:hover{
		width: 100%;
		min-height: 0;
		float: left;
		margin: 0;
		margin-bottom:25px;
		min-height:0;
	}
	
	
	
  
}